iccifort 2019.1.144-GCC-8.2.0-2.31.1

Unsupported: Use of this version of iccifort is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of iccifort

Intel Cluster Toolkit Compiler Edition provides Intel C,C++ and fortran compilers, Intel MPI and Intel MKL

Accessing iccifort 2019.1.144-GCC-8.2.0-2.31.1

To load the module for iccifort 2019.1.144-GCC-8.2.0-2.31.1 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load iccifort/2019.1.144-GCC-8.2.0-2.31.1

BEAR Apps Version

2019h

More Information

For more information visit the iccifort website.

Dependencies

This version of iccifort has a direct dependency on: icc/2019.1.144-GCC-8.2.0-2.31.1 ifort/2019.1.144-GCC-8.2.0-2.31.1

Required By

This version of iccifort is a direct dependent of: impi/2019.7.217-iccifort-2019.1.144-GCC-8.2.0-2.31.1 impi/2018.4.274-iccifort-2019.1.144-GCC-8.2.0-2.31.1 OpenMPI/3.1.6-iccifort-2019.1.144-GCC-8.2.0-2.31.1

Other Versions

These versions of iccifort are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 8th January 2020